### Method

# Malcontent WebFilter ref

since: 0.14.0

#### Declaration [src]

    MctWebFilter*
    mct_web_filter_ref (
      MctWebFilter* filter
    )

#### Description [src]

Increment the reference count of `filter`, and return the same pointer to it.

Available since: 0.14.0

#### Return value

Type: `MctWebFilter`

The same pointer as `filter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.